# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  room_number: MyString
  category_id: 1
  rate: 1.5

two:
  room_number: MyString
  category_id: 1
  rate: 1.5
